libwps_tools_win.cpp File Reference
`#include <string>`
`#include <sstream>`
`#include "libwps_tools_win.h"`

## Namespaces

namespace | libwps_tools_win
| some Windows© classes and tools

## Macros

#define | UNDEF 0xfffd

## Macro Definition Documentation

#define UNDEF 0xfffd

Referenced by libwps_tools_win::Font::unicodeFromCP1250(), libwps_tools_win::Font::unicodeFromCP1251(), libwps_tools_win::Font::unicodeFromCP1252(), libwps_tools_win::Font::unicodeFromCP1253(), libwps_tools_win::Font::unicodeFromCP1254(), libwps_tools_win::Font::unicodeFromCP1255(), libwps_tools_win::Font::unicodeFromCP1257(), and libwps_tools_win::Font::unicodeFromCP1258().